@charset "UTF-8";

/*--------------------------------------------------------------------
 *	共通の記述
 *--------------------------------------------------------------------*/
img {
	max-width: 100%;
}


/*------------------------------------------ business */

body#home section#business .item {
	position: relative;
	overflow: hidden;
	box-shadow: 5px 5px 5px rgba(0,0,0,0.4);
}
body#home section#business .item a {
	display: block;
}
body#home section#business .item h2 {
	margin: 0;
	padding: 0;
}


/*------------------------------------------ topics / press_release */

body#home section.topic_area {
	position: relative;
}
body#home section.topic_area h1 {
	border-bottom: 1px solid #919191;
}
body#home section.topic_area h1 a {
	display: inline-block;
	width: 174px;
	background-image: url(../img/topics_ttl_bg.gif);
	background-repeat: no-repeat;
	background-position: left bottom;
	background-size: auto 35px;
	font-weight: bold;
	color: #003686;
}
body#home section.topic_area h1 a {
	color: #003686;
	text-decoration: none;
}
body#home section.topic_area .btn_index {
	position: absolute;
	top: 0.8em;
	right: 0;
	line-height: 20px;
}
body#home section.topic_area .btn_index a {
	display: inline-block;
	height: 20px;
	padding-right: 26px;
	background-image: url(../img/btn_arrow.gif);
	background-repeat: no-repeat;
	background-position: right center;
	background-size: 18px auto;
	color: #003686;
	text-decoration: none;
}
body#home section.topic_area .topic_list dl {
	margin: 0.8em 0 0;
}
body#home section.topic_area .topic_list dl dt span {
	padding-right: 136px;
	background-position: right top;
	background-size: 110px auto;
}
body#home section.topic_area .topic_list dl dt.ctgr_jewelry span {
	background-image: url(../topics/img/label_03.png);
	background-repeat: no-repeat;
}
body#home section.topic_area .topic_list dl dt.ctgr_industrial span {
	background-image: url(../topics/img/label_02.png);
	background-repeat: no-repeat;
}
body#home section.topic_area .topic_list dl dt.ctgr_hd span {
	background-image: url(../topics/img/label_01.png);
	background-repeat: no-repeat;
}
body#home section.topic_area .topic_list dl dd {
	margin-bottom: 0.8em;
	padding-bottom: 0.8em;
	border-bottom: 1px solid #919191;
}
body#home section.topic_area .topic_list dl dd span.pdf {
	background: url(../common/img/icon_pdf.png) no-repeat left center;
	color: #888;
}


/*------------------------------------------ corporate_info */

body#home section#corporate_info ul li {
	overflow: hidden;
	border: 1px solid #919191;
	box-sizing: border-box;
	text-align: center;
}
body#home section#corporate_info ul li a {
	display: block;
	padding-bottom: 12px;
	color: #000;
	text-decoration: none;
}
body#home section#corporate_info ul li .img {
	border-bottom: 1px solid #919191;
	opacity: 1.0;
	transition: all .2s;
}
body#home section#corporate_info ul li .ttl {
	background-image: url(../img/btn_arrow.gif);
	background-repeat: no-repeat;
	background-position: center bottom;
	background-size: 20px auto;
	font-weight: bold;
	color: #000;
	transition: all .2s;
}

/*--------------------------------------------------------------------
 *	736px以下用（SP用）の記述
 *--------------------------------------------------------------------*/
@media screen and (max-width: 736px) {

body#home #contents {
	padding-right: 2.6%;
	padding-left: 2.6%;
	box-sizing: border-box;
}
/*------------------------------------------ business */

body#home section#business {
	margin-bottom: 30px;
}
body#home section#business h1 {
	margin: 1em 0 1em;
}
body#home section#business h1 img {
	width: 82.2%;
}
body#home section#business .item {
	border-radius: 5px;
}
body#home section#business .item a {
	display: flex;

}
body#home section#business .item {
	margin-bottom: 10px;
}
body#home section#business .item:nth-of-type(2) a {
	flex-direction: row-reverse;
}
body#home section#business .item ul.imgs {
	width: 49.85%;
}
body#home section#business .item h2 {
	width: 50.15%;
}



/*------------------------------------------ topics / press_release */

body#home section.topic_area {
	margin-bottom: 2em;
}
body#home section.topic_area h1 a {
	padding: 5px 0 3px 10px;
	font-size: 18px;
}
body#home section.topic_area .btn_index {
	font-size: 14px;
}
body#home section.topic_area .topic_list {
	position: relative;
	overflow: auto;
	max-height: 315px;
}
body#home section.topic_area .topic_list dl {
	font-size: 16px;
}
body#home section.topic_area .topic_list dl dd span.pdf {
	margin-left: 10px;
	padding-left: 20px;
	font-size: 16px;
}
/*------------------------------------------ corporate_info */

body#home section#corporate_info ul li {
	margin-bottom: 10px;
	border-radius: 5px;
}
body#home section#corporate_info ul li .ttl {
	padding: 10px 10px 30px;
	font-size: 16px;
}
body#home section#corporate_info ul li .visible-pc {
	display: none;
}
/* 736px以上用（SP用）の記述 end */
}


/*--------------------------------------------------------------------
 *	737px以上用（PC用）の記述
 *--------------------------------------------------------------------*/
@media screen and (min-width: 737px), print {
/* 737px以上用（PC用）の記述 */


/*------------------------------------------ business */

body#home section#business {
	margin-bottom: 30px;
}
body#home section#business h1 {
	margin: 2.5em 0 1em;
}
body#home section#business h1 img {
	width: 330px;
}
body#home section#business .business_inner {
	display: flex;
}
body#home section#business .item {
	margin-right: 21px;
	border-radius: 6px;
}
body#home section#business .item:nth-child(3n) {
	margin-right: 0;
}
body#home section#business .item .imgs {
	overflow: hidden;
}

body#home section#business .item .imgs img {
	transition: all .2s;
}
body#home section#business .item:hover .imgs img {
	transform:scale(1.12,1.12);
}
body#home section#business .item a h2 {
	background-size: 100% auto;
	border-radius: 0;
}
body#home section#business .item a:hover h2 img {
	transition: all .2s;
	opacity: 0;
}
body#home section#business .item:nth-child(1) h2 {
	background-image: url(../img/business_ttl_industrial_ov.gif);
}
body#home section#business .item:nth-child(2) h2 {
	background-image: url(../img/business_ttl_asset_ov.gif);
}
body#home section#business .item:nth-child(3) h2 {
	background-image: url(../img/business_ttl_jewelry_ov.gif);
}

/*------------------------------------------ topics / press_release */

body#home section.topic_area {
	margin-bottom: 40px;
}
body#home section.topic_area h1 a {
	padding: 7px 0 4px 15px;
	font-size: 123%;
}
body#home section.topic_area h1 a:hover {
	opacity: 0.8;
}
body#home section.topic_area .btn_index a:hover {
	opacity: 0.8;
}
body#home section.topic_area .topic_list dl {
	font-size: 123%;
}
body#home section.topic_area .topic_list dl dt {
	float: left;
	clear: both;
	width: 15em;
	margin: 0 -15em 0 0;
}
body#home section.topic_area .topic_list dl dd {
	padding-left: 15em;
}
body#home section.topic_area .topic_list dl dd span.pdf {
	margin-left: 10px;
	padding-left: 20px;
	font-size: 87.5%;
}

/*------------------------------------------ corporate_info */

body#home section#corporate_info ul {
	display: flex;
	margin-bottom: 20px;
}
body#home section#corporate_info ul li {
	margin-right: 20px;
	border-radius: 6px;
}
body#home section#corporate_info ul li:nth-child(4) {
	margin-right: 0;
}
body#home section#corporate_info ul li a:hover .img {
	opacity: 0.8;
}
body#home section#corporate_info ul li .ttl {
	padding: 10px 10px 26px;
	font-size: 116%;
}
body#home section#corporate_info ul li:nth-child(2) .ttl {
	letter-spacing: -0.03em;
}
body#home section#corporate_info ul li a:hover .ttl {
	color: #003686;
}
/* 737px以上用（PC用）の記述 end */
}


/*--------------------------------------------------------------------
 *	印刷用（PC表示）の記述
 *--------------------------------------------------------------------*/
@media print {
/* 印刷用（PC表示）の記述 */



/* 印刷用（PC表示）の記述 end */
}


/*------------------------------------------ clear */
body,
.wrap,
header,
footer {
	zoom: 100%;
}

body:after,
.wrap:after,
header:after,
footer:after {
	content: "";
	display: block;
	clear: both;
}